#contact-section {
    position: relative;
}

#contact-section h2 {
    font-size: 45px;
    line-height: 12px;
}

.contact ul {
    list-style: none;
    padding-inline-start: 50px;
}

.contact ul li {
    position: relative;
    color: #000;
}

.contact ul li:before {
    font-family: 'Material Icons Sharp';
    position: absolute;
    text-align: center;
    content: "\f14d";
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #bc382b;
    left: -50px;
    top: -5px;
    /* margin-right: 15px; */
    /* margin-bottom: 50px; */
    vertical-align: middle;
    font-size: 28px;
    padding: 5px;
    /* padding-right: 1px; */
}

.contact ul li:nth-child(1):before {
    content: "\e0c8";
}

.contact ul li:nth-child(2):before {
    content: '\e158';
}

#contact-section .col-map {
    position: relative;
    top: -10px;
    right: 0px;
    border-radius: 30px;
}

#contact-section .col-map iframe {
    border-radius: 30px;
}


@media(min-width:992px){
    #contact-section .col-con {
        position: relative;
        padding: 70px;
        border-radius: 30px;
        display: inline-block;
        top: 0px;
        height: 480px;
        left: 0px;
        border-radius: 30px;
        box-shadow: -7px 17px 15px -3px rgba(0,0,0,0.1);
        z-index: 99;
    }

    #ourexport-section , #ourbrand-section{
        padding: 50px 0px;
    }

    #ourexport-section h2, #ourbrand-section h2{
        font-size: 45px;
    }
    
    
}